Subject: MVME5100, IPMC761 and SCSI

From: [email-masked]
Date: Tue, 12 Mar 2002 10:47:50 -0500

If anyone is using the MVME5100, with the IPMC761 and using the P2 scsi
connector off the back of the VME,  could you please email me a .config
file and let me know what kernel version it applies to.

I am still getting SCSI bus reset has occurred.
I would like to compare what I'm doing to a known good configuration.
I have a new IPMC761 coming in a few weeks from now, but I would like to
do this in the meantime.

Thanks very much,
G. Hannon

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/